@charset "utf-8";



/*----------------------------------------火葬場での火葬料金 ポップアップ---------------------------------------*/

	
.funeralcost_popup_txt_link {
    color: #3990ce;
    text-decoration: underline;
    cursor: pointer;
}
.funeralcost_popup_overlay {
    display: flex;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    z-index: 9999;
    justify-content: center;
    align-items: center;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease, visibility 0.3s ease;
}
.funeralcost_popup_overlay.is-active {
    opacity: 1;
    visibility: visible;
}
.funeralcost_popup_content {
    background: #fff;
    border-radius: 10px;
    padding: 48px 30px;
    max-width: 90%;
    width: 550px;
    position: relative;
    transform: scale(0.9);
    transition: transform 0.3s ease;
}
.funeralcost_popup_overlay.is-active .funeralcost_popup_content {
    transform: scale(1);
}
.funeralcost_popup_close {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 32px;
	height: 32px;
	padding: 0;
	border: none;
	font-size: 24px;
	line-height: 0.8;
	cursor: pointer;
	color: #fff;
	background-color: #ccc;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	}
	
/* SP版*/
@media screen and (max-width: 767px){
	.funeralcost_popup_content {
		width: 90%;
	}
}
	
/* ポップアップの中のコンテンツ */
.funeralcost_popup_title {
  font-size: 18px;
  color: #333;
  text-align: center;
  border-bottom: 2px dashed #cd3367;
  padding-bottom: 8px;
  margin-bottom: 16px;
}

.funeralcost_popup_lead {
    font-size: 14px;
    line-height: 1.8;
    margin-bottom: 20px;
	font-weight: normal;
	text-align: left;
}

.funeralcost_popup_table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 16px;
    border: 1px solid #333;	
}

.funeralcost_popup_table th,
.funeralcost_popup_table td {
    border: 1px solid #333;
    padding: 8px 5px;
    font-size: 14px;
	text-align: center;
}

.funeralcost_popup_table th {
    background: #efefef;
    font-weight: bold;
    text-align: center;
    width: 30%;
}
	
.funeralcost_popup_table tr:first-child th{
	font-size: 17px;
}
	

.funeralcost_popup_table td {
	font-weight: normal;
}


/* PCのみ */
@media screen and (min-width:769px), print {
	
.funeralcost_popup_title {
    font-size: 20px;
	}
.funeralcost_popup_table th,
.funeralcost_popup_table td {
    font-size: 16px;
	}
.funeralcost_popup_table tr:first-child th{
	font-size: 18px;
	}
.funeralcost_popup_cap {
	text-align: left;
	}	
}
	